<?php

Doo::loadCore('db/DooModel');

/**
 * 用户表
 */
class Sign extends DooModel {

    public $sid;
    public $project;
    public $tender;
    public $phaseno;
    public $name;
    public $ownuid;
    public $intime;
    public $pagenum;
    public $widhei;
    public $audituid;
    public $aintime;
    public $status;
    public $sintime;
    public $ishare;
    public $isinter;
    public $internum;
    public $_table = 'jl_sign';
    public $_primarykey = 'sid';
    public $_fields = array('sid', 'project', 'tender', 'phaseno', 'name', 'ownuid', 'intime', 'pagenum', 'widhei', 'audituid', 'aintime', 'status', 'sintime', 'ishare', 'isinter', 'internum');

    public function __construct() {
        parent::setupModel(__CLASS__);
    }

}

?>